First time here? Check out the FAQ!
x
 Windows  Mac  Android  Answers  Forum

Cummins INSITE Update ManagerCummins INSITE Update Manager ›  Error 3010 when trying to upgrade Insite Manager to version 8.2.

0 votes

I am getting error 3010 when trying to upgrade Insite Manager to version 8.2. What is this error, and how do I resolve it?

asked Apr 5 by anonymous
edited 21 hours ago by Marco Jauch 1

1 Answer

0 votes

According to the information on the official website, this is an error that is directly related to the Internet connectivity. Your connection is either unstable, the updater is blocked from accessing the Internet or the ISP is limiting the connectivity to the update servers.

This error appears on the support page provided by the developers as well: https://insite.cummins.com/issues/updatemanager.html#Error_3010

answered Apr 6 by Alex Urbach (283,100 points)

Your answer

Your name to display (optional):
Email me at this address if my answer is selected or commented on:
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...